Wednesday, 04 December 2019
  1 Replies
  1.3K Visits
  Subscribe
Indy currently supports 1.0.2 OpenSSL libraries but at the end of 2019, openSSL won't update anymore these.
sgcWebSockets 4.3.2 will add support to 1.1.1 OpenSSL libraries, there is a new sgcWebSockets compilation which includes latest Indy version with support for

OpenSSL API 1.1. Indy sources are renamed to sgcIndyFile.pas to avoid conflicts with other installed Indy versions.

You can download latest beta from your personal account. There are 2 files: one with Indy sources and other without it (like prior versions).

Read more...